### Method

# EDataServerUI4 WebDAVDiscoverContent show_error

since: 3.18

#### Declaration [src]

    void
    e_webdav_discover_content_show_error (
      GtkWidget* content,
      const GError* error
    )

#### Description [src]

Shows the `error` within `content`, unless it’s a #G_IO_ERROR_CANCELLED, or `NULL`, which are safely ignored. The advantage of this function is that the error message is removed when the refresh operation is started.

Available since: 3.18

#### Parameters

`error`

  Type: `GError`

  A `GError` to show in the UI, or `NULL`.

  The data is owned by the caller of the method.